<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/welcome_bg"
    tools:context=".ui.ActivityLauncher">


    <ProgressBar
        android:id="@+id/progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="6dp"
        android:layout_marginStart="25dp"
        android:layout_marginTop="120dp"
        android:layout_marginEnd="25dp"
        android:layout_marginBottom="40dp"
        android:progress="10"
        android:progressDrawable="@drawable/wel_progress_bar"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

    <androidx.cardview.widget.CardView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:cardCornerRadius="10dp"
        app:cardElevation="0dp"
        android:id="@+id/logo"
        android:layout_marginTop="240dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="75dp"
            android:layout_height="75dp"
            android:src="@mipmap/logo" />
    </androidx.cardview.widget.CardView>

    <TextView
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="14dp"
        android:gravity="center"
        android:lineSpacingExtra="3dp"
        android:text="@string/text_app_name"
        android:textColor="@color/white"
        android:textSize="20sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/logo" />

</androidx.constraintlayout.widget.ConstraintLayout>